Title: Заказ
in_cash: Наличными
translate: Картами
OrderInfoFooter:
  DeliveryPrice: За доставку
  OrderTotal: Общая сумма
  TotalPrice: Итоговая цена
  ChangePaymentMethod: Change payment method
  SelectPaymentMethod: Выбор метод оплаты
  CreateOrder: Создать Заказ
  Address:
    Label: Пусто
    Select: Выбрать адрес
    Type:
      delivery: Доставить
      pick_up: Забрать
